<div class="header-slider">
    <header class="white-theme">
        <nav class="scb-top-nav">
            <div class="content-container h-100 d-flex align-items-center justify-content-between">
                <ul class="no-list d-flex nav-list of-hidden">
                    <li class="list-item overflow-fix"><a href="#" class="inactive small fw-bold">Клиентам</a></li>
                    <li class="list-item overflow-fix"><a href="#" class="inactive small fw-bold">Инвесторам</a></li>
                    <li class="list-item overflow-fix"><a href="#" class="inactive small fw-bold">О компании</a></li>
                </ul>
                <ul class="no-list d-flex nav-list of-hidden">
                    <li class="list-item overflow-fix"><a href="tel:+88007754761" class="inactive small fw-bold">8 (800) 775-47-61</a></li>
                    <li class="list-item overflow-fix"><a href="tel:+84956461968" class="inactive small fw-bold">8 (495) 646-19-68</a></li>
                </ul>
            </div>
        </nav>
        <nav class="content-container scb-main-nav d-flex align-items-center justify-content-between">
            <div class="d-flex align-items-center">
                <a href="/">
                    <img src="~Images/logo-white.svg" alt="SCB Leasing logo" class="d-block"/>
                </a>
                <ul class="no-list d-flex nav-list ml-7">
                    <li class="list-item"><a href="#">Лизинговые программы</a></li>
                    <li class="list-item"><a href="#">Калькулятор</a></li>
                </ul>
            </div>
            <ul class="no-list d-flex align-items-center nav-list">
                <li class="list-item"><a href="#" class="button-text-small">Личный кабинет</a></li>
                <li class="list-item"><button class="button-text-small scb-btn-default scb-btn-small bg-block">Оставить заявку</button></li>
            </ul>
        </nav>
    </header>

    <ul class="slide-list no-list d-block">
        <li class="list-item">
            <img src="~Images/_draft/slider-1.jpg" class="slider-img" alt="Slider 1">
            <div class="slide-content color-white">
                <div class="content-container">
                    <div class="slide-content-wrapper">
                        <h1>
                            Volkswagen в лизинг<br>с выгодой до 220 000 руб.
                        </h1>
                        <ul class="mt-5 no-list content-list">
                            <li>Прозрачность сделок и отсутствие скрытых комиссий;</li>
                            <li>Минимальный перечень документов и быстрое оформление;</li>
                            <li>Гибкий подход к определению условий финансирования.</li>
                        </ul>
                    </div>
                </div>
            </div>
        </li>
    </ul>
    <div class="slider-controls-wrap">
        <div class="content-container d-flex justify-content-between">
            <button class="scb-btn-default scb-btn-big alarm subtitle color-white">Подать заявку</button>
            <div class="d-flex align-items-center">
                <button type="button" class="slider-control-btn prev-btn mr-1"></button>
                <span class="h4 color-white mr-1">02 <span class="color-inactive">/ 07</span></span>
                <button type="button" class="slider-control-btn next-btn"></button>
            </div>
        </div>
    </div>
</div>
